Document: swi-prolog-ssl
Title: SWI-Prolog SSL Interface
Author: Markus Triska, Jan van der Steen, Matt Lilley, Jan Wielemaker
Abstract: This document provides an overview of the SWI-Prolog SSL
 library, which implements a pair of filtered streams that realises an
 SSL encrypted connection on top of a pair of Prolog wire streams,
 typically a network socket.
Section: Programming/Prolog

Format: HTML
Index: /usr/share/doc/swi-prolog-doc/packages/ssl.html
Files: /usr/share/doc/swi-prolog-doc/packages/ssl.html
